<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction - Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<label>
		<table border="1">
			<tbody>
				<tr>
					<td>
					<h1>Language to be Learned</h1>
					<ul>
						<li class="oddNumbered">Hypertext Markup Language</li>
						<li class="evenNumber">Cascading Style Sheet</li>
						<li class="oddNumbered">JavaScript</li>
					</ul>
					<h2 id="secondHeader">Tools to be Used</h2>
					<ul type="a">
						<li class="oddNumbered">Sublime Text</li>
						<li class="evenNumber">Postman</li>
						<li class="oddNumbered">Heroku</li>
						<li class="evenNumber">Gitlab</li>
					</ul>
					<h2 id="thirdHeader">Tools to be Used</h2>
					<ol>
						<li class="oddNumbered">Node.js</li>
						<li class="evenNumber">Express.js</li>
						<li class="oddNumbered">React.js</li>
						<li class="evenNumber">MongoDB</li>
					</ol>
				</td>
				</tr>
			</tbody>
		</table>
	</label>
</body>
</html>